@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,300italic,400,500,700);
body {
	padding:0 0 90px 0 !important;
	font-weight:300 !important;
}
@media (min-width: 1200px) {
	body { padding-bottom:180px !important; }
}
@media (max-width: 767px) {
	body { padding-bottom:0 !important; }
}
h1 { font-weight:500 !important; }
h1 small {
	font-size:inherit;
	font-weight:inherit;
}
h2 {
	font-weight:500 !important;
	margin-bottom:30px;
}
h3 { margin:0 0 15px 0; }
p { margin-bottom:18px; }
a {
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
a:hover, a:active, a:focus { text-decoration:none; }
@media (min-width: 1200px) {
	.cherry-fixed-layout .main-holder { max-width:1330px; }
}
.header {
	padding:17px 0 20px 0;
	border:none;
	background-color:transparent;
	z-index:105;
}
.header.isStuck {
	width:100%;
	left:0;
	padding:15px 0;
}
@media (max-width: 767px) {
	.header.isStuck {
		position:static !important;
		top:0 !important;
		padding:17px 0 20px 0;
		width:auto;
	}
}
.pseudoStickyBlock { max-height:85px !important; }
@media (max-width: 767px) {
	.pseudoStickyBlock { display:none !important; }
}
.logo { margin:0 0 0 1px; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:auto; }
}
@media (max-width: 767px) {
	.logo {
		float:none;
		text-align:center;
		margin-bottom:20px;
	}
}
.logo_h {
	display:inline-block;
	vertical-align:top;
	margin:0 11px 0 0;
}
.isStuck .logo_h { width:25%; }
@media (max-width: 767px) {
	.isStuck .logo_h { width:auto; }
}
.logo_h__txt { margin:16px 11px 23px 0; }
.isStuck .logo_h__txt {
	width:auto;
	margin-top:1px;
	margin-bottom:3px;
}
.logo_link:hover, .logo_link:active, .logo_link:focus { color:#fff; }
.logo_tagline {
	color:#fff;
	display:inline-block;
	vertical-align:top;
	margin:35px 0 0 0;
}
.isStuck .logo_tagline { margin-top:20px; }
@media (max-width: 767px) {
	.isStuck .logo_tagline { margin-top:35px; }
}
.search-form_is {
	text-transform:capitalize;
	height:35px !important;
}
.nav__primary { margin-bottom:0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:50%;
	margin:56px 0 0 -60.5px;
}
.isStuck .sf-menu li:hover ul, .isStuck .sf-menu li.sfHover ul { margin-top:34px; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:-26px;
	margin:0 0 0 11px;
}
.isStuck ul.sf-menu li li:hover ul, .isStuck ul.sf-menu li li.sfHover ul { top:-61px; }
.sf-menu { padding-top:35px; }
.isStuck .sf-menu { padding-top:17px; }
.sf-menu > li {
	background:none;
	margin-left:37px;
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0;
	border:none;
	font-weight:500 !important;
}
.sf-menu li ul {
	width:101px;
	padding:26px 10px 21px;
	background-color:#f89e51;
}
.sf-menu li ul:before {
	content:'';
	position:absolute;
	left:50%;
	top:-5px;
	margin:0 0 0 -4.5px;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 4.5px 5px 4.5px;
	border-color:transparent transparent #f89e51 transparent;
}
.sf-menu li li {
	background:none;
	margin-top:1px;
}
.sf-menu li li:first-child { margin-top:0; }
.sf-menu li li a {
	padding:5px 0 6px 0;
	border:none;
	color:#fff;
	position:relative;
	z-index:1;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.sf-menu li li a:before {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	-webkit-transform:rotateX(-90deg);
	-moz-transform:rotateX(-90deg);
	-ms-transform:rotateX(-90deg);
	-o-transform:rotateX(-90deg);
	-webkit-transition:inherit;
	-moz-transition:inherit;
	-o-transition:inherit;
	transition:inherit;
}
.sf-menu li li ul:before { display:none; }
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	color:#f89e51;
	background:none;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:none; }
.sf-menu li li > a:hover:before, .sf-menu li li.sfHover > a:before, .sf-menu li li.current-menu-item > a:before, .sf-menu li li.current_page_item > a:before {
	background:#242323;
	-webkit-transform:rotateX(0deg);
	-moz-transform:rotateX(0deg);
	-ms-transform:rotateX(0deg);
	-o-transform:rotateX(0deg);
}
.select-menu { color:#333; }
.slider {
	padding:10px;
	margin:0 0 24px 0;
	background-color:#f9f9fa;
	border:1px solid #e3e3e3;
}
.slider > .container { width:auto !important; }
.camera_caption {
	font-size:9px;
	font-style:italic;
	letter-spacing:1px;
}
.camera_caption > div {
	background-color:transparent;
	padding:0 30px 24px 30px;
}
@media (max-width: 767px) {
	.camera_caption > div {
		text-align:center;
		padding-bottom:12px;
	}
}
.camera_caption h2 {
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	margin:0 0 4px 0;
	letter-spacing:0;
}
.camera_thumbs_cont {
	background-color:transparent;
	position:absolute;
	bottom:25px;
	left:0;
	right:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (max-width: 767px) {
	.camera_thumbs_cont {
		position:static;
		padding-top:10px;
	}
}
.camera_thumbs_cont ul { padding:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.camera_thumbs_cont ul {
		text-align:right;
		margin-right:25px !important;
	}
}
@media (max-width: 767px) {
	.camera_thumbs_cont ul { width:auto !important; }
}
.camera_thumbs_cont ul li {
	padding:0 2px;
	vertical-align:top;
}
@media (max-width: 767px) {
	.camera_thumbs_cont ul li {
		padding:0;
		width:25%;
		display:inline-block;
		vertical-align:top;
	}
}
.camera_thumbs_cont ul li > img {
	margin:0;
	opacity:0.3 !important;
	filter:alpha(opacity=30) !important;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
@media (max-width: 767px) {
	.camera_thumbs_cont ul li > img { width:100%; }
}
.camera_thumbs_cont ul li.cameracurrent > img, .camera_thumbs_cont ul li:hover > img {
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
@media (min-width: 768px) {
	.camera_wrap { margin-bottom:0 !important; }
}
.content-holder {
	padding:37px 0 49px 0;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
}
#content { padding-top:39px; }
.title-section {
	padding:6px 0 10px 0;
	border-bottom:1px solid #eceff0;
}
.title-header { display:none; }
.breadcrumb__t {
	padding:0;
	background-color:transparent;
}
.breadcrumb__t li {
	font-size:15px;
	text-shadow:none;
}
.breadcrumb__t li.active { color:#171a1d; }
.breadcrumb__t li.divider {
	margin:0 16px;
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.breadcrumb__t li.divider:after {
	content:'\f105';
	color:#171a1d;
	font-size:15px;
	font-family:FontAwesome;
	font-weight:400;
}
.breadcrumb__t li a { color:#f89e51; }
.breadcrumb__t li a:hover, .breadcrumb__t li a:active, .breadcrumb__t li a:focus { color:#171a1d; }
.post__holder .post-header .post-title { margin:0 0 31px 0; }
.post__holder .post-header .post-title a { color:#2d2b2c; }
.post__holder .post-header .post-title a:hover, .post__holder .post-header .post-title a:active, .post__holder .post-header .post-title a:focus { color:#f89e51; }
.post__holder .featured-thumbnail.large { margin:0 0 21px 0; }
.post__holder .post_content h3 { margin:0 0 14px 0; }
.post__holder .btn-primary {
	font-size:18px;
	padding:13px 20px 14px;
}
.post_meta {
	font-size:9px;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:0;
	border:none;
}
.post_meta div[class^="post_"] {
	padding:0 15px 0 0;
	color:#b1b1b1;
}
.post_meta i {
	font-size:9px;
	color:#f89e51;
	padding-right:2px;
}
.post_meta a {
	color:inherit;
	text-transform:inherit !important;
}
.post_meta a:hover, .post_meta a:active, .post_meta a:focus { color:#666666; }
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li { font-weight:700; }
.pagination__posts ul li a {
	padding:5px 11px;
	margin:0 2px 4px;
	background:none !important;
	border:none !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.pagination__posts ul li a:hover, .pagination__posts ul li a:active, .pagination__posts ul li a:focus {
	background:#f89e51 !important;
	color:#fff;
}
.pagination__posts ul .active span {
	padding:5px 11px;
	margin:0 2px 4px;
	background:#f89e51 !important;
	border:none !important;
	color:#fff;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
}
.post-author {
	padding:40px 0 0 0;
	border:none;
	border-top:1px solid #eceff0;
	background-color:transparent;
}
.post-author_h {
	font-size:24px;
	line-height:28px;
	margin:0 0 25px 0;
	color:#2d2b2c;
}
.post-author_h small {
	text-transform:capitalize;
	color:#f89e51;
}
.post-author_h a {
	color:inherit;
	text-transform:capitalize;
}
.post-author_h a:hover, .post-author_h a:active, .post-author_h a:focus { color:#f89e51; }
.post-author_link { margin-top:36px; }
.post-author_gravatar { margin:5px 20px 10px 0; }
@media (min-width: 1200px) {
	.post-author_gravatar { margin-right:30px; }
}
.post-author_gravatar img {
	padding:0;
	border:none;
	background:none;
}
.post-author .post-author_desc {
	overflow:visible;
	margin-top:0;
}
@media (min-width: 1200px) {
	.post-author .post-author_desc { overflow:hidden; }
}
.post-author .post-author_desc .post-author_link {
	font-size:9px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.post-author .post-author_desc .post-author_link p { margin-bottom:0; }
.post-author .post-author_desc .post-author_link a { color:#f89e51; }
.post-author .post-author_desc .post-author_link a:hover, .post-author .post-author_desc .post-author_link a:active, .post-author .post-author_desc .post-author_link a:focus { color:#666666; }
#recent-author-posts > h3 { color:#2d2b2c; }
#recent-author-posts .post__holder { margin-bottom:40px; }
#recent-author-comments { padding-top:50px; }
#recent-author-comments > h3 { color:#2d2b2c; }
#recent-author-comments ul { margin:0; }
#recent-author-comments ul li {
	list-style-type:none;
	margin-bottom:5px;
}
.related-posts {
	border-top:1px solid #eceff0;
	padding:40px 0 0 0;
}
.related-posts_h {
	font-size:24px;
	line-height:28px;
	margin:0 0 30px 0;
	color:#2d2b2c;
}
.related-posts_item {
	font-size:12px;
	line-height:18px;
}
.related-posts_item a { color:#f89e51; }
.related-posts_item a:hover, .related-posts_item a:active, .related-posts_item a:focus { color:#666666; }
.related-posts .featured-thumbnail { margin:0 0 23px 0; }
.faq-list_body .marker { top:-2px; }
.testimonial {
	padding:0;
	border:none;
	background:none;
	font-style:normal;
	font-family:Ubuntu;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial_bq p {
	font-size:12px;
	line-height:18px;
}
.testimonial small {
	font-family:Ubuntu;
	font-size:12px;
}
.filter-wrapper .pull-right { float:none; }
.filter-wrapper strong {
	padding:0;
	font-weight:300;
	font-size:15px;
	color:#171a1d;
	margin-right:20px;
}
.nav-pills { margin-bottom:33px; }
.nav-pills li {
	margin-left:45px;
	position:relative;
}
@media (max-width: 480px) {
	.nav-pills li { margin:0 0 10px 0; }
}
.nav-pills li:before {
	content:'|';
	font-size:15px;
	color:#171a1d;
	position:absolute;
	left:-24px;
	top:0;
}
@media (max-width: 480px) {
	.nav-pills li:before { display:none; }
}
.nav-pills li:first-child { margin-left:0; }
.nav-pills li:first-child:before { display:none; }
.nav-pills li a {
	padding:0;
	background:none !important;
	font-size:15px;
	color:#171a1d;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li a:hover { color:#f89e51; }
.nav-pills li.active a { color:#f89e51 !important; }
.filterable-portfolio .caption__portfolio { padding:21px 0 0 0; }
.filterable-portfolio h3 { margin:0 0 14px 0; }
.filterable-portfolio .excerpt { margin-bottom:24px; }
.filterable-portfolio .btn-primary {
	font-size:18px;
	padding:12px 20px 13px;
}
.zoom-icon { background:rgba(36,35,35,0.5); }
.zoom-icon:before {
	margin:-45px 0 0 -45px;
	width:90px;
	height:90px;
	background:url(images/magnify-alt.png) 50% 50% no-repeat;
	background-size:contain;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
	-webkit-transition:inherit;
	-moz-transition:inherit;
	-o-transition:inherit;
	transition:inherit;
}
@media (min-width: 1200px) {
	.zoom-icon:before {
		margin:-59.5px 0 0 -59.5px;
		width:119px;
		height:119px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.zoom-icon:before {
		width:60px;
		height:60px;
		margin:-30px 0 0 -30px;
	}
}
@media (max-width: 767px) {
	.zoom-icon:before {
		width:60px;
		height:60px;
		margin:-30px 0 0 -30px;
	}
}
@media (max-width: 480px) {
	.zoom-icon:before {
		width:40px;
		height:40px;
		margin:-20px 0 0 -20px;
	}
}
.featured-thumbnail a:hover .zoom-icon:before, a.thumbnail:hover .zoom-icon:before, .thumbnail__portfolio a:hover .zoom-icon:before {
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	transform:rotate(0deg);
}
.single-portfolio .featured-thumbnail.large { margin-top:0; }
.page-header {
	border:none;
	padding:0;
	margin-top:0;
}
.page-header h1 {
	font-size:24px;
	line-height:28px;
	margin-top:0;
}
.single-pager { border:none; }
.single-pager a {
	border:none !important;
	color:#fff;
	font-weight:500;
	background:#f89e51 !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.single-pager a:hover, .single-pager a:active, .single-pager a:focus { background:#666666 !important; }
.comments-h {
	font-size:24px;
	line-height:28px;
	color:#2d2b2c;
	text-transform:lowercase;
}
.comment .comment-body {
	margin-bottom:43px;
	padding:0;
	border:none;
	background:none;
}
@media (max-width: 767px) {
	.comment .comment-body .extra-wrap { overflow:visible; }
}
.comment.bypostauthor .comment-body { background:none; }
.comment-author { margin:5px 20px 10px 0; }
@media (min-width: 1200px) {
	.comment-author { margin-right:30px; }
}
.comment-meta {
	font-size:inherit;
	float:left;
	padding:11px 0 0 1px;
	margin:0 16px 0 0;
}
.comment-meta:before {
	content:'\f073';
	font-size:inherit;
	font-family:FontAwesome;
	color:#f89e51;
	padding-right:4px;
}
.comment-meta-wrap {
	color:#b1b1b1;
	font-size:9px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding-top:26px;
}
.comment-meta-wrap .author {
	padding-top:11px;
	display:inline-block;
	vertical-align:top;
}
.comment-meta-wrap .author:before {
	content:'\f007';
	font-size:inherit;
	font-family:FontAwesome;
	color:#f89e51;
	padding-right:4px;
}
.reply {
	margin-left:0;
	font-size:18px;
}
.reply .comment-reply-link {
	font-weight:500;
	background:#f89e51;
	padding:13px 20px 14px;
	text-transform:capitalize;
	color:#fff !important;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.reply .comment-reply-link:hover, .reply .comment-reply-link:active, .reply .comment-reply-link:focus { background:#666666; }
#respond {
	border-top:1px solid #eceff0;
	padding-top:31px;
}
#respond h3 {
	font-size:24px;
	line-height:28px;
	color:#2d2b2c;
}
#respond form .btn { margin-top:21px; }
.cancel-comment-reply { margin-bottom:10px; }
.comment-list ul.children {
	margin:0 0 0 50px;
	position:relative;
}
.comment-list ul.children:before {
	content:'';
	width:20px;
	height:23px;
	background-image:url(images/comment-arrow.png);
	position:absolute;
	left:-50px;
	top:5px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children:before { display:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
#commentform p.field { margin-bottom:25px; }
#commentform input[type="text"] {
	width:338px;
	padding:7px 15px 8px 15px;
}
#commentform textarea {
	padding:7px 15px 8px 15px;
	height:275px;
	min-height:275px;
}
#commentform #nsu-checkbox { text-align:right; }
#commentform #nsu-checkbox input[type="checkbox"] { margin-top:-2px; }
@media (max-width: 767px) {
	#commentform input[type="text"] {
		width:100%;
		height:35px;
	}
}
.nocomments { margin-bottom:35px; }
#sidebar { padding-top:39px; }
#sidebar .widget {
	margin:40px 0 0 0;
	padding:39px 0 0 0;
	border-top:1px solid #eceff0;
}
#sidebar .widget:first-child {
	border:none;
	padding-top:0;
	margin-top:0;
}
#sidebar .widget > h3 {
	font-size:24px;
	font-weight:500;
	line-height:28px;
	margin:0 0 28px 0;
	color:#2d2b2c;
}
#sidebar .widget ul { margin:0; }
#sidebar .widget ul li {
	font-size:9px;
	list-style-type:none;
	text-transform:uppercase;
	margin-top:4px;
}
#sidebar .widget ul li:first-child { margin-top:0; }
#sidebar .widget ul li a { color:#f89e51; }
#sidebar .widget ul li a:hover, #sidebar .widget ul li a:active, #sidebar .widget ul li a:focus { color:#666666; }
#sidebar .widget ul ul { margin:4px 0 0 20px; }
#wp-calendar td#today { font-weight:bold; }
#wp-calendar td#today a { color:#f89e51; }
#wp-calendar td#today a:hover, #wp-calendar td#today a:active, #wp-calendar td#today a:focus { color:#666666; }
#wp-calendar caption { color:#f89e51; }
#wp-calendar thead th { color:#f89e51; }
.social_li { margin-top:0 !important; }
.flickr_li { margin-top:0 !important; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:active, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flickr_li .thumbnail .zoom-icon:before {
	width:50px;
	height:50px;
	margin:-25px 0 0 -25px;
	background-size:contain;
}
.banners {
	margin:40px 0 0 0;
	padding:39px 0 0 0;
	border-top:1px solid #eceff0;
}
.banners:first-child {
	border:none;
	padding-top:0;
	margin-top:0;
}
.comments-custom li {
	margin:44px 0 0 0 !important;
	padding:0;
	font-size:12px !important;
	text-transform:none !important;
}
.comments-custom li:first-child { margin-top:0 !important; }
.comments-custom .featured-thumbnail { margin:5px 20px 10px 0; }
@media (min-width: 1200px) {
	.comments-custom .featured-thumbnail { margin-right:30px; }
}
.comments-custom_txt {
	padding:14px 0 0 0;
	margin:0;
	border:none;
}
.comments-custom_txt a { color:#000000 !important; }
.comments-custom_txt a:hover {
	text-decoration:none;
	color:#f89e51 !important;
}
.comments-custom_h_title, .comments-custom_h_author { margin-bottom:0; }
.comments-custom_h_title {
	font-size:14px;
	font-weight:700;
	line-height:22px;
	margin:0 0 13px 0;
	text-transform:none;
}
.comments-custom_h_title a { color:#666666 !important; }
.comments-custom_h_title a:hover, .comments-custom_h_title a:active, .comments-custom_h_title a:focus { color:#f89e51 !important; }
.comments-custom_h_author {
	font-size:9px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#b1b1b1;
}
.comments-custom i {
	font-size:9px;
	margin:0;
	padding:4px 0 0 0;
	color:#f89e51;
	min-width:14px;
	text-align:left;
}
.comments-custom .meta_format {
	margin-top:0;
	font-size:9px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.comments-custom p { margin-bottom:25px; }
.comments-custom a.btn-primary {
	font-size:18px;
	padding:13px 20px 14px;
	color:#fff !important;
}
.post-list { padding-bottom:6px; }
.post-list li {
	padding:0;
	margin:49px 0 0 0 !important;
	font-size:12px !important;
	text-transform:none !important;
}
.post-list li:first-child { margin-top:0 !important; }
.post-list .featured-thumbnail {
	margin:0 0 21px 0;
	width:100%;
}
.post-list_h {
	font-size:14px;
	font-weight:700;
	line-height:22px;
	margin:0 0 14px 0;
}
.post-list_h a { color:#666666 !important; }
.post-list_h a:hover, .post-list_h a:active, .post-list_h a:focus { color:#f89e51 !important; }
.post-list .excerpt { margin-bottom:26px; }
.post-list .btn-primary {
	font-size:18px;
	padding:13px 20px 14px;
	color:#fff !important;
}
.testimonials { padding-bottom:19px; }
.testimonials .testi-item blockquote {
	padding:25px 27px 27px 30px;
	background:#eceff0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonials .testi-item blockquote:before {
	bottom:-19px;
	left:31px;
	width:0;
	height:0;
	border-style:solid;
	border-width:19px 19px 0 0;
	border-color:#eceff0 transparent transparent transparent;
}
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote > a { color:#000000; }
.testimonials .testi-item blockquote > a:hover { color:#666666; }
.testimonials .testi-item .testi-meta {
	font-size:1em;
	padding:36px 0 0 0;
}
.testimonials .testi-item .testi-meta .user {
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-bottom:15px;
}
.testimonials .testi-item .testi-meta .user:after { display:none; }
.testimonials .testi-item .testi-meta a { color:#f89e51; }
.testimonials .testi-item .testi-meta a:hover, .testimonials .testi-item .testi-meta a:active, .testimonials .testi-item .testi-meta a:focus { color:#666666; }
.testimonials__style-1 {
	overflow:hidden;
	margin:0 -20px 0 0;
}
@media (min-width: 1200px) {
	.testimonials__style-1 { margin-right:-30px; }
}
@media (max-width: 767px) {
	.testimonials__style-1 { margin-right:0; }
}
.testimonials__style-1 .testi-item {
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:300px;
}
@media (min-width: 1200px) {
	.testimonials__style-1 .testi-item {
		margin-right:30px;
		width:370px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.testimonials__style-1 .testi-item { width:228px; }
}
@media (max-width: 767px) {
	.testimonials__style-1 .testi-item {
		width:auto;
		margin:0 0 25px 0;
	}
}
.posts-grid li .featured-thumbnail a {
	position:relative;
	z-index:1;
}
.posts-grid li .featured-thumbnail a:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.8);
	-webkit-transform:rotateX(-90deg);
	-moz-transform:rotateX(-90deg);
	-ms-transform:rotateX(-90deg);
	-o-transform:rotateX(-90deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.posts-grid li .featured-thumbnail a:hover:after, .posts-grid li .featured-thumbnail a:active:after, .posts-grid li .featured-thumbnail a:focus:after {
	-webkit-transform:rotateX(0deg);
	-moz-transform:rotateX(0deg);
	-ms-transform:rotateX(0deg);
	-o-transform:rotateX(0deg);
}
.posts-grid .post_meta {
	border:none;
	padding:0;
	margin:0;
}
.posts-grid .post_meta .post_author, .posts-grid .post_meta .post_comment, .posts-grid .post_meta .post_category { display:none; }
.posts-grid h5 {
	font-size:14px;
	font-weight:bold;
	line-height:22px;
}
.posts-grid .post_meta time {
	font-size:9px;
	color:#b1b1b1;
	line-height:1em;
}
.posts-grid__style-1 { margin-bottom:43px; }
.posts-grid__style-1 li { margin-bottom:0; }
@media (max-width: 767px) {
	.posts-grid__style-1 li { margin-bottom:20px; }
}
.posts-grid__style-1 li .featured-thumbnail { margin:0 0 15px 0; }
.posts-grid__style-1 h5 { margin:0 0 7px 0; }
.posts-grid__style-1 .post_meta { font-style:italic; }
.posts-grid__style-2 li {
	border-top:1px solid #e5e5e5;
	padding:22px 0 0 0;
	margin:19px 0 0 0;
}
.posts-grid__style-2 li .featured-thumbnail { margin:0 0 15px 0; }
.posts-grid__style-2:first-child li {
	border:none;
	padding-top:0;
	margin-top:0;
}
.posts-grid__style-2 .post_meta {
	border:none;
	padding:0;
	margin:0;
}
.posts-grid__style-2 .post_meta .post_author, .posts-grid__style-2 .post_meta .post_comment, .posts-grid__style-2 .post_meta .post_category { display:none; }
.posts-grid__style-2 h5 { margin:0 0 9px 0; }
.posts-grid__style-3 li { margin-bottom:0; }
@media (max-width: 767px) {
	.posts-grid__style-3 li { margin-bottom:20px; }
}
.posts-grid__style-3 li .featured-thumbnail { margin-bottom:20px; }
.posts-grid__style-3 h5 { margin:0 0 9px 0; }
.posts-grid__style-4 { padding-bottom:20px; }
.posts-grid__style-4 li { margin:44px 0 0 0; }
@media (max-width: 767px) {
	.posts-grid__style-4 li { margin-bottom:20px; }
}
.posts-grid__style-4 li .featured-thumbnail { margin-bottom:21px; }
.posts-grid__style-4:first-child li { margin-top:0; }
.posts-grid__style-4 h5 { margin:0 0 13px 0; }
.posts-grid__style-4 .excerpt { margin-bottom:0; }
.banner-wrap__style-1 {
	margin:0;
	padding:30px;
	position:relative;
}
@media (min-width: 1200px) {
	.banner-wrap__style-1 { padding:61px 50px 66px 50px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap__style-1 {
		padding:20px;
		padding-right:15px;
	}
}
@media (max-width: 767px) {
	.banner-wrap__style-1 {
		padding:0;
		margin-bottom:30px;
	}
}
.banner-wrap__style-1 .featured-thumbnail {
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
}
@media (max-width: 767px) {
	.banner-wrap__style-1 .featured-thumbnail { position:static; }
}
.banner-wrap__style-1 .featured-thumbnail a { border:none; }
.banner-wrap__style-1 .featured-thumbnail a img { max-width:none; }
.banner-wrap__style-1 h5 {
	font-size:24px;
	line-height:28px;
	color:#fff;
	margin:0 0 21px 0;
}
@media (max-width: 767px) {
	.banner-wrap__style-1 h5 { color:#2d2b2c; }
}
.banner-wrap__style-1 p {
	font-size:10px;
	line-height:16px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#fff;
	margin:0 0 25px 0;
}
@media (max-width: 767px) {
	.banner-wrap__style-1 p { color:#000000; }
}
.banner-wrap__style-1 .btn-link {
	font-size:18px;
	font-weight:500;
	text-shadow:none;
	background-color:#f89e51;
	color:#fff;
	padding:12px 20px 13px;
}
.banner-wrap__style-1 .btn-link:hover, .banner-wrap__style-1 .btn-link:active, .banner-wrap__style-1 .btn-link:focus {
	text-decoration:none;
	background-color:#666666;
}
.footer {
	padding:60px 0 73px 0;
	border:none;
	background-color:#242323;
}
.home .footer { padding:0 0 30px 0; }
@media (min-width: 1200px) {
	.home .footer { padding-bottom:63px; }
}
.footer-widgets { padding:40px 0; }
@media (min-width: 1200px) {
	.footer-widgets { padding:65px 0 122px 0; }
}
@media (max-width: 767px) {
	.footer-widgets { padding:20px 0; }
}
.footer-widgets h4 {
	font-size:24px;
	font-weight:500;
	line-height:1.2em;
	color:#fff;
	margin:0 0 40px 0;
}
@media (max-width: 767px) {
	.footer-widgets h4 { margin:20px 0; }
}
.footer-widgets ul { margin:0; }
.footer-widgets ul li {
	list-style-type:none;
	margin-top:7px;
}
.footer-widgets ul li a { color:#000000; }
.footer-widgets ul li a:hover, .footer-widgets ul li a:active, .footer-widgets ul li a:focus { color:#fff; }
.footer-widgets ul li:first-child { margin-top:0; }
.footer-widgets .featured_custom_posts {
	padding-top:1px;
	*zoom:1;
}
.footer-widgets .featured_custom_posts:before, .footer-widgets .featured_custom_posts:after {
	display:table;
	content:"";
	line-height:0;
}
.footer-widgets .featured_custom_posts:after { clear:both; }
.footer-widgets .featured_custom_posts li {
	float:left;
	margin:0 11px 11px 0 !important;
	padding:0;
	width:99px;
}
@media (min-width: 1200px) {
	.footer-widgets .featured_custom_posts li { width:auto; }
}
@media (min-width: 768px) and (max-width: 980px) {
	.footer-widgets .featured_custom_posts li { width:auto; }
}
@media (max-width: 767px) {
	.footer-widgets .featured_custom_posts li { width:auto; }
}
.footer-widgets .featured_custom_posts .featured-thumbnail {
	margin:0;
	width:100%;
}
.footer-widgets .featured_custom_posts .featured-thumbnail a {
	position:relative;
	z-index:1;
}
.footer-widgets .featured_custom_posts .featured-thumbnail a:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.8);
	-webkit-transform:rotateX(-90deg);
	-moz-transform:rotateX(-90deg);
	-ms-transform:rotateX(-90deg);
	-o-transform:rotateX(-90deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.footer-widgets .featured_custom_posts .featured-thumbnail a:hover:after, .footer-widgets .featured_custom_posts .featured-thumbnail a:active:after, .footer-widgets .featured_custom_posts .featured-thumbnail a:focus:after {
	-webkit-transform:rotateX(0deg);
	-moz-transform:rotateX(0deg);
	-ms-transform:rotateX(0deg);
	-o-transform:rotateX(0deg);
}
.footer-widgets address { margin-bottom:0; }
.footer-widgets address p { margin-bottom:18px; }
.footer-widgets address span { color:#fff; }
nav.footer-nav {
	margin-bottom:0;
	float:none;
}
nav.footer-nav ul { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul { text-align:left; }
}
nav.footer-nav ul li a { text-transform:uppercase; }
nav.footer-nav ul li a:hover, nav.footer-nav ul li a:active, nav.footer-nav ul li a:focus { color:#f89e51; }
nav.footer-nav ul li:first-child { padding-left:0; }
nav.footer-nav ul li.current-menu-item a {
	color:#f89e51;
	text-decoration:none;
}
.copyright { padding:0; }
.footer-text {
	float:none;
	font-size:10px;
	line-height:18px;
	text-transform:uppercase;
	color:#fff;
	padding:21px 0 0 0;
}
.footer-text a { color:inherit; }
.footer-text a:hover, .footer-text a:active, .footer-text a:focus { color:#f89e51; }
.social-nets-wrapper .social { float:right; }
@media (max-width: 767px) {
	.social-nets-wrapper .social {
		float:none;
		text-align:center;
	}
}
.social-nets-wrapper .social li {
	list-style-type:none;
	float:left;
	margin:0 0 0 3px;
}
@media (max-width: 767px) {
	.social-nets-wrapper .social li {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
.social-nets-wrapper .social li a {
	font-size:17px;
	width:47px;
	height:47px;
	line-height:47px;
	text-align:center;
	color:#fff;
	display:block;
	position:relative;
	z-index:1;
}
.social-nets-wrapper .social li a:before, .social-nets-wrapper .social li a:after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:-1;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.social-nets-wrapper .social li a:before { background-color:#f89e51; }
.social-nets-wrapper .social li a:after {
	background-color:#666666;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity:0;
	filter:alpha(opacity=0);
}
.social-nets-wrapper .social li a:hover:before, .social-nets-wrapper .social li a:active:before, .social-nets-wrapper .social li a:focus:before {
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	-o-transform:scale(0);
	transform:scale(0);
	opacity:0;
	filter:alpha(opacity=0);
}
.social-nets-wrapper .social li a:hover:after, .social-nets-wrapper .social li a:active:after, .social-nets-wrapper .social li a:focus:after {
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	opacity:1;
	filter:alpha(opacity=100);
}
.social-nets-wrapper .social li:first-child { margin-left:0; }
.wpcf7-form p.field input {
	padding:7px 15px 8px 15px;
	height:35px;
}
.wpcf7-form textarea {
	padding:7px 15px 8px 15px;
	line-height:18px;
}
.wpcf7-form .submit-wrap input { text-transform:capitalize; }
.wpcf7-form .ajax-loader { margin-top:12px; }
.wpcf7-not-valid-tip {
	padding:7px 0 8px 15px !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-not-valid-tip {
		padding-top:0 !important;
		line-height:16px !important;
	}
}
@media (max-width: 767px) {
	.google-map-api { height:300px; }
}
.list > ul li {
	font-size:9px;
	text-transform:uppercase;
}
.list > ul li a { color:#f89e51; }
.list > ul li a:hover, .list > ul li a:active, .list > ul li a:focus { color:#666666; }
.list.styled > ul li:before { color:#666666; }
.flexslider ul li {
	font-size:12px !important;
	text-transform:none !important;
}
.hr {
	margin:21px 0 40px 0;
	background-color:#eceff0;
}
.home .hr {
	margin:39px 0 28px;
	background-color:#e3e3e3;
}
@media (min-width: 1200px) {
	.home .hr {
		margin-left:-30px;
		margin-right:-30px;
	}
}
.extra-wrap__style-1 {
	margin:0 0 39px 0;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
}
@media (min-width: 1200px) {
	.extra-wrap__style-1 {
		margin-left:-30px;
		margin-right:-30px;
		padding:0 30px;
	}
}
.extra-wrap__style-1 ul {
	margin:0;
	padding:0;
	*zoom:1;
}
.extra-wrap__style-1 ul:before, .extra-wrap__style-1 ul:after {
	display:table;
	content:"";
	line-height:0;
}
.extra-wrap__style-1 ul:after { clear:both; }
.extra-wrap__style-1 ul li {
	list-style-type:none;
	float:left;
	position:relative;
	width:118.5px;
	height:118px;
	overflow:hidden;
	vertical-align:top;
	margin:0 -1px 0 0;
}
@media (min-width: 1200px) {
	.extra-wrap__style-1 ul li {
		width:147px;
		height:147px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.extra-wrap__style-1 ul li {
		width:91.5px;
		height:91px;
	}
}
@media (max-width: 767px) {
	.extra-wrap__style-1 ul li {
		width:50%;
		height:147px;
		text-align:center;
		margin-right:0;
	}
}
@media (max-width: 360px) {
	.extra-wrap__style-1 ul li { height:139px; }
}
.extra-wrap__style-1 ul li:before {
	content:'';
	width:1px;
	height:70px;
	background-color:#e5e5e5;
	position:absolute;
	left:0;
	top:25px;
}
@media (min-width: 1200px) {
	.extra-wrap__style-1 ul li:before { height:87px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.extra-wrap__style-1 ul li:before { height:45px; }
}
@media (max-width: 767px) {
	.extra-wrap__style-1 ul li:before { display:none; }
}
.extra-wrap__style-1 ul li:first-child:before { display:none; }
.extra-wrap__style-1 ul li a img {
	margin:0;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.extra-wrap__style-1 ul li a:hover img, .extra-wrap__style-1 ul li a:active img, .extra-wrap__style-1 ul li a:focus img {
	margin-top:-118px;
	position:relative;
	z-index:2;
}
@media (min-width: 1200px) {
	.extra-wrap__style-1 ul li a:hover img, .extra-wrap__style-1 ul li a:active img, .extra-wrap__style-1 ul li a:focus img { margin-top:-147px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.extra-wrap__style-1 ul li a:hover img, .extra-wrap__style-1 ul li a:active img, .extra-wrap__style-1 ul li a:focus img { margin-top:-92px; }
}
@media (max-width: 767px) {
	.extra-wrap__style-1 ul li a:hover img, .extra-wrap__style-1 ul li a:active img, .extra-wrap__style-1 ul li a:focus img { margin-top:-147px; }
}
@media (max-width: 360px) {
	.extra-wrap__style-1 ul li a:hover img, .extra-wrap__style-1 ul li a:active img, .extra-wrap__style-1 ul li a:focus img { margin-top:-139px; }
}
.thumbnail, .featured-thumbnail {
	border:none;
	padding:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
input[type="submit"], input[type="reset"] {
	padding-left:19px;
	padding-right:19px;
	font-size:18px;
	height:45px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	color:#9d9d9d;
	border-color:#eceff0;
	padding:7px 15px 8px 15px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder {
	color:#9d9d9d;
	opacity:1;
}
select::-ms-input-placeholder, textarea::-ms-input-placeholder, input[type="text"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, input[type="datetime"]::-ms-input-placeholder, input[type="datetime-local"]::-ms-input-placeholder, input[type="date"]::-ms-input-placeholder, input[type="month"]::-ms-input-placeholder, input[type="time"]::-ms-input-placeholder, input[type="week"]::-ms-input-placeholder, input[type="number"]::-ms-input-placeholder, input[type="email"]::-ms-input-placeholder, input[type="url"]::-ms-input-placeholder, input[type="search"]::-ms-input-placeholder, input[type="tel"]::-ms-input-placeholder, input[type="color"]::-ms-input-placeholder, .uneditable-input::-ms-input-placeholder { color:#9d9d9d; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#9d9d9d; }
select:-moz-placeholder, textarea:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, .uneditable-input:-moz-placeholder { color:#9d9d9d; }
select:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, .uneditable-input:-ms-input-placeholder { color:#9d9d9d; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#9d9d9d; }
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#f89e51;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
textarea { border-color:#eceff0 !important; }
textarea:focus { border-color:#f89e51 !important; }
select { padding:0; }
.btn {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.btn:hover, .btn:active, .btn:focus {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.btn-primary {
	border:none;
	background:#f89e51;
	font-weight:500;
	text-shadow:none;
	color:#fff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.nsu-form p {
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.nsu-form label { margin-bottom:0; }
.nsu-form input[type="email"] {
	width:190px;
	border:none;
	padding:8px 15px 9px;
	margin-right:13px;
	background-color:#2e2d2d;
	color:#9d9d9d;
}
.nsu-form input[type="email"]::-moz-placeholder {
	color:#9d9d9d;
	opacity:1;
}
.nsu-form input[type="email"]::-ms-input-placeholder { color:#9d9d9d; }
.nsu-form input[type="email"]::-webkit-input-placeholder { color:#9d9d9d; }
.nsu-form input[type="email"]:-moz-placeholder { color:#9d9d9d; }
.nsu-form input[type="email"]:-ms-input-placeholder { color:#9d9d9d; }
.nsu-form input[type="email"]::-webkit-input-placeholder { color:#9d9d9d; }
@media (min-width: 1200px) {
	.nsu-form input[type="email"] { width:198px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nsu-form input[type="email"] { width:136px; }
}
.nsu-form input[type="email"]:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.nsu-form input[type="submit"] {
	font-size:12px;
	text-transform:uppercase;
	padding:0;
	margin:8px 0 0 0;
	border:none;
	background:none;
	color:#fff;
	letter-spacing:1px;
	height:auto !important;
	-webkit-transition:color 0.4s;
	-moz-transition:color 0.4s;
	-o-transition:color 0.4s;
	transition:color 0.4s;
}
.nsu-form input[type="submit"]:hover, .nsu-form input[type="submit"]:focus {
	color:#f89e51;
	outline:none;
}
.nsu-form .nsu-error {
	color:#9d261d;
	position:absolute;
	left:0;
	bottom:-20px;
}
#back-top { margin-bottom:0; }
#back-top-wrapper {
	right:50px;
	bottom:30px;
	z-index:100;
}
#back-top a {
	width:auto;
	min-width:11px;
	font-size:10px;
	font-weight:300 !important;
	line-height:1em;
	color:#2d2b2c !important;
}
#back-top a:hover span {
	background-color:transparent;
	background-position:center 0;
}
#back-top span {
	width:auto;
	min-width:11px;
	height:auto;
	padding:30px 0 0 0;
	margin:0;
	background:transparent url(images/up-arrow.gif) no-repeat center 5px;
	-webkit-transition:0.6s;
	-moz-transition:0.6s;
	-o-transition:0.6s;
	transition:0.6s;
}
#back-top span:after {
	content:'up';
	display:block;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
